In reading about some repositories I might install from, I noticed this tidbit on the GNOME page at opensuse.org. It described adding the repositories needed and then:

Then, you need to check that those repositories have a higher priority than other repositories that you have on your system. Values for priority are between 0 and 100, and a lower value means higher priority; the default value is 99. Launch the YaST Software Repositories tool and make sure it is the case. On a default openSUSE 11.1 installation, the Updates repository will likely have a priority of 20…

Maybe you already know, and if so, good for you. I’m glad to know it. 🙂